Subject: Ticket Assigned - Administrative secretery candidate - Ajmal V S applied on Indeed
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 03 Feb 2022 14:47:38 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Administrative secretery candidate - Ajmal V S applied on Indeed Ajmal V S applied to the Administrative secretery position posted on Indeed. You will find their information below and resume attached (if one was provided).

https://employers.indeed.com/c?refUid=1fr00gtdbp1hj800&amp;token=candidates%2Fview%3Fid%3D2a2397d75986&amp;ctx=email-application&amp;lid=manage-on-indeed

Name: Ajmal V S
Email: [email-masked]
Message:Dear Sir/Madam

It was with great interest that i am applying for this position  . In response, I enclose my resume for consideration.
Review of my credentials will confirm that I possess rich and qualitative experience of over 6 years in IT Support, Hardware and networking, Customer Support and Sales, Laptop servicing, Technical Support, OS Installation, Customer Relationship, Software Servicing, Inventory &amp; Accounting Software Service, customer training, Problem Solving, Accounting.

I was last worked with SBK Real Estate Dubai, UAE as IT Support Engineer(IT Support, Hardware and networking, Maintenance ) . And  Soware Innovations Pvt Ltd Kochi, India as Software Service Engineer (Handling Installation, Maintenance, Problem Solving, training, Customer Support of Inventory and Accounting Software).

Achievement-oriented professional with excellent people management skills and an ability to manage change with ease. I am willing join your organization immediately.
I commend your effort in giving time to review my credentials and experience; I thank you in advance for your consideration and would appreciate the opportunity to interview and look forward towards hearing from you in the near future.

Suspect spam or fraud?
Report this message to Indeed <https://www.indeed.com/feedback?contentId=&lt;[email-masked]&gt;&hl=en_BH&co=BH>

By replying or using an indeedemail.com email address, you agree that this conversation will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=BH#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=BH#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=BH#tos>.
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3847805